* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

.product_list {
    font-family: Helvetica, sans-serif;
    border-radius: 24px;
    width: 100%;
    margin-top: 100px;
    padding: 60px 0;
    
    display: grid;
    grid-template-columns: repeat(auto-fill, 256px);
    grid-auto-rows: fit-content;
    grid-gap: 20px;
    justify-content: center;
    justify-items: center;
}